* {border: 0;
margin: 0;
padding: 0;}

body {background-image: url("bilder/grafik/bak.jpg");
background-position: top;
background-repeat: repeat-x;
background-color: #343434;}

div.wrapper {position: relative;
margin: 20px auto;
width: 750px;
height: 600px;
background-color: #ccc;
background-image: url("bilder/grafik/mainbak.jpg");
background-position: 200px 120px;
background-repeat: no-repeat;}

div.top {position: absolute;
top: 0px;
left: 0px;
width: 750px;
height: 120px;
background: url("bilder/grafik/top.jpg");}

div.top img {position: absolute;
top: 10px;
left: 10px;
width: 440px;
height: 100px;}

div#menu {position: absolute;
top: 120px;
left: 0px;
width: 200px;
height: 480px;
background: url("bilder/grafik/menu.jpg");}

div#content {position: absolute;
top: 120px;
left: 220px;
width: 530px;
height: 480px;
overflow-y: scroll;}

div#content p, div#friend p{font: 14px Lucida Sans, arial, sans-serif;
line-height: 18px;
width: 380px;
padding-top: 5px;}

div#content div.ingredient p {width: auto;}

div#content li {font: 14px Lucida Sans, arial, sans-serif;
line-height: 18px;}

div#content h1, div#friend h1 {font: 28px Lucida Sans, arial, sans-serif;
letter-spacing: -0.08em;
font-weight: bold;
margin-top: 15px;}

div#content h2 {font: 17px Lucida Sans, arial, sans-serif;
letter-spacing: -0.08em;
font-weight: bold;
margin-top: 15px;}

div#content div.ingredient h2, div#content div.ingredient p {float: right;
width: 220px;}

div#content a {color: #000;
text-decoration: underline;}

div#content a:hover {text-decoration: none;}

div#content div.icons {position: absolute;
top: 20px;
left: 390px;
width: 110px;}

div#content div.icons p {width: 110px;}

div#content div.icons img {width: 20px;
height: 20px;
margin-right: 3px;
padding-bottom: 5px;
vertical-align: middle;}

div#content div.icons a {text-decoration: none;
color: #000;}

div#content div.icons a:hover {color: #666;}

div.ingredient {width: 380px;}

div#friend {position: absolute;
display: none;
left: 230px;
top: 150px;
padding: 10px;
background: #fff;
border: 4px solid #000;
z-index: 10;}

div#friend input, div#friend textarea, div#friend select {border: 1px solid #666;}

div#friend input.error, div#friend select.error {border: 1px solid #f00;
background: #fcc;}

div#friend input, div#friend textarea {width: 330px;
background: #eee;}

div#friend input {height: 20px;}

div#friend textarea {height: 70px;}

div#friend input[type="button"] {width: 100px;
background: #666;
color: #fff;
height: 25px;}

div#friend p {width: 330px;}

div#friend p span.errorMessage {color: #f00;
font-weight: bold;}

div#friend div.indicator {height: 30px;}

div#friend div.indicator img {margin-left: 35px;}

#menu a {display: block;
font: 13px Lucida Sans, arial, sans-serif;
font-weight: bold;
color: #000;
padding-left: 10px;
padding-top: 5px;
background: #e3b565;
width: 170px;
height: 20px;
text-decoration: none;
margin: 0px 10px 10px 10px;}

#menu a:hover {color: #600;}

#menu p {font: 13px Lucida Sans, arial, sans-serif;
margin: 10px 0px 3px 10px;}

#menu a.ntflogo {display:inline;
background: none;
width: auto;
height: auto;}

#menu img.ntflogo {position: absolute;
bottom: 20px;
left: 90px;}

br.clearboth {clear: both;}

input.search {margin-left: 10px;
margin-right: 10px;
padding-left: 3px;
height: 18px;
width: 127px;
border: 1px solid #000;
color: #666;
font-family: Lucida Sans, arial, sans-serif;}

input.searchbutton {width: 35px;
height: 20px;
border: 1px solid #000;
font-family: Lucida Sans, arial, sans-serif;}

select.select {margin: 20px 0px 17px 10px;
width: 180px;
border: 1px solid #000;
font: 14px Lucida Sans, arial, sans-serif;}

select.antal {margin: 10px 0px 5px 0px;
width: 100px;
border: 1px solid #000;
font: 11px Lucida Sans, arial, sans-serif;}

img.front, img.recipe {width: 380px;
height: 230px;
margin-top: 20px;}

img.front {height: 240px;}

img.ingredientPhoto {width: 150px;
height: 200px;
float: left;
margin: 10px 10px 10px 0;}